#pathways{font:normal 11px Helvetica;color:#000;text-align:left;margin:0 10px 0 5px;}
#pathways a{border:0;color:#039;text-decoration:none;vertical-align:middle;}
#pathways a:hover{text-decoration:underline;}
#pathways img{border:0;}
#pathways .errormsg{border:1px solid #000;background-color:#FF0;padding:4px;}
#pathways .portletDiv{font:normal 11px Helvetica;margin:3px;}
#pathways button{font-size:12px;border:1px solid #646464;margin-left:2px;background-color:#EEE;height:20px;}
html>body #pathways button{font-size:12px;border:1px solid #646464;margin-left:2px;background-color:#EEE;height:20px;position:relative;top:1px;}
#pathways select{border:1px solid #000;}
#pathways .portletToolbar{font-weight:700;background-image:url(../img/portletToolbarBg.gif);border-bottom:1px solid #666;border-top:1px solid #666;padding:2px;}
#pathways .searchBox{border:1px solid #000;width:300px;font:11px Verdana;height:20px;margin-right:3px;padding:2px;}
#pathways .gIcon{margin-right:5px;vertical-align:middle;}
#pathways .bigTags{font:bold 12px Verdana;color:#058E05;}
#pathways .tagLabel{font:normal 10px Verdana;padding-left:5px;color:#3D3937;padding-right:2px;}
#pathways .desc{font:normal 12px Verdana;color:#3D3937;}
#pathways .evenResult{background:#fafafa;}
#pathways .oddResult{background:#efefef;}
#pathways .hidden{display:none;}
#pathways .search{font:bold 14px Helvetica;white-space:nowrap;margin-bottom:10px;}
#pathways .search select{border:1px solid #000;white-space:normal;}
#pathways .t1{background-image:url(../img/tag.gif);background-repeat:no-repeat;}
#pathways .t2{background-image:url(../img/tag2.gif);background-repeat:no-repeat;}
#pathways .t3{background-image:url(../img/tag3.gif);background-repeat:no-repeat;}
#pathways .t4{background-image:url(../img/tag4.gif);background-repeat:no-repeat;}
#pathways .relatedTags{font-weight:700;margin-bottom:10px;}
#pathways .relatedTags a{font-weight:400;margin-right:6px;padding-left:0;}
#pathways #detailTabNav{top:5px;}
#pathways #detailTabNav li{list-style:none;float:left;width:117px;text-align:center;height:14px;padding-top:4px;color:#646464;background-image:url(../img/tabOff.gif);background-repeat:no-repeat;}
#pathways #detailTabNav li a{top:-1px;text-decoration:none;color:#000;}
#pathways div.resultSet{background-color:#FFF;display:none;border:1px solid #c8d3d9;clear:both;padding:0 12px 12px;}
#pathways div.resultSetSingle{background-color:#FFF;border:1px solid #c8d3d9;clear:both;padding:0 12px 12px;}
#pathways div.resultSet h3{font:bold 14px/14px Helvetica;margin-bottom:8px;margin-top:12px;}
#pathways div.resultSet p{line-height:14px;margin-bottom:12px;}
#pathways div.resultSet li{margin:6px 0 0 24px;}
#pathways .pagination a{font:normal 11px Helvetica;text-decoration:none;vertical-align:middle;padding:0 6px;}
#pathways .pagination span{font:bold 11px Helvetica;color:#646464;vertical-align:middle;padding:0 6px;}
#pathways .pagination .active{font-weight:700;background-color:#f9b938;color:#000;}
#pathways .result{font:normal 11px Arial, Helvetica, sans-serif;width:95%;}
#pathways .result.a{float:left;height:22px;margin-top:6px;padding-left:22px;}
#pathways .docName{width:95%;}
#pathways .docName img{margin-right:6px;top:2px;}
#pathways .result .date{background-image:url(../img/calendarIcon.gif);background-repeat:no-repeat;padding-left:20px;margin:6px 6px 0 50px;}
#pathways .result .description{clear:both;color:#646464;vertical-align:middle;margin:16px 6px 16px 0;}
#pathways .result .description strong{font-weight:700;color:#646464;}
#pathways .result .properties{margin-left:12px;}
#pathways .result .folderAndProject{clear:both;color:#646464;vertical-align:middle;margin:16px 6px 6px 0;}
#pathways .tags{clear:both;padding-right:2px;color:#646464;vertical-align:middle;margin:0;}
#pathways .tags a{background-image:url(../img/tag.gif);background-repeat:no-repeat;background-position:left center;padding-left:18px;padding-bottom:5px;margin-right:12px;vertical-align:middle;}
#pathways .tags a.add{background-image:url(../img/tag_yellow.gif);vertical-align:middle;}
#pathways .tags span{vertical-align:middle;background-image:url(../img/tag.gif);background-repeat:no-repeat;padding-left:18px;margin-right:12px;color:#7D7D7D;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400;line-height:normal;}
#pathways .tags span.id{background-image:none;padding:0;}
#pathways .tags span.more{background-image:none;padding-left:6px;}
#pathways .favlink{vertical-align:middle;padding-top:1px;}
#pathways .favlink a.addfav{background-image:url(../img/fav_add.gif);background-repeat:no-repeat;background-position:left center;padding-left:12px;margin-right:12px;vertical-align:middle;}
#pathways .favlink a.removefav{background-image:url(../img/fav_remove.gif);background-repeat:no-repeat;background-position:left center;padding-left:12px;margin-right:12px;vertical-align:middle;}
#pathways .instructions{margin:12px 0;}
#pathways #myTagContainer{background-color:#f0f0f0;padding:12px;}
#pathways .more td{padding-top:8px;vertical-align:middle;padding-right:6px;}
#pathways .more a{background-repeat:no-repeat;text-decoration:none;color:#039;vertical-align:middle;}
#pathways .more a:hover{color:blue;}
#pathways .more span{margin-right:10px;}
#pathways tr.tags td{padding:6px 0 12px;}
#pathways tr.tags .myTag{background-image:url(../img/deleteIcon.gif);background-repeat:no-repeat;padding-left:20px;padding-bottom:3px;}
#pathways .addTagPgTag{padding-right:6px;}
#pathways .addTags input.tgs{width:80%;top:-4px;}
#pathways .addTags input.btn{left:4px;top:-3px;}
#pathways .infoContainer{background-color:#FFF;border:1px solid #646464;margin-bottom:16px;padding:12px;}
#pathways .infoContainer th{font-weight:700;font-size:12px;color:#000078;}
#pathways .infoContainerTitle{position:relative;top:-20px;font-family:Arial;background-color:#FFF;padding-left:4px;padding-right:4px;font-size:14px;color:#000078;font-weight:700;}
#pathways .infoTitleTab{position:relative;font-family:Arial;padding-left:4px;padding-right:4px;font-size:14px;color:#000078;font-weight:700;}
#pathways .infoContainerInstructions{position:relative;top:-14px;}
#pathways .nameValue{font-weight:700;padding-right:20px;}
#pathways .portletPrefBanner{height:22px;background:url(../../../portal/public/img/logo_header_splash.jpg);background-repeat:no-repeat;font-size:14px;font-weight:700;margin:0;padding:8px 20px 0 0;}
#pathways .portletPrefBannerTop{height:12px;margin:0;padding:0;}
#pathways .portletPrefBannerBottom{height:1px;margin:0;padding:0;}
.helpImg{vertical-align:middle;margin-right:5px;border:0;}
#instructionsDiv{margin-bottom:20px;}
#toolbar td{font:bold 10px Helvetica;}
#toolbar td a{font:bold 11px Helvetica;}
#toolbar a{margin-left:10px;}
#toolbar .imgOpts{vertical-align:middle;margin-left:10px;margin-right:5px;}
.ptHighlight{background:#ADD8E6;}
.gportleterror{overflow:auto;text-align:left;}
.gportlet{overflow:auto;text-align:left;height:expression( this.scrollHeight > 300? "300px" : "auto" );max-height:300px;}
#pathways .portlettc{margin:20px 0 10px;}
#pathways .portletrs{margin:10px 0 20px;}
#pathways #helpDiv{float:right;font-weight:700;}
#pathways .gTags,#pathways .pagination strong{font-weight:700;}
#pathways .pagination,#pathways .addTags{white-space:nowrap;}
#pathways .docName a.docLink,#pathways .more a.docLink{font:bold 12px Helvetica;}
#pathways .more strong,#pathways .more img{vertical-align:middle;}
#pathways .infoContainerStatus,#toolbar{margin-bottom:10px;}